[XML-SIG] Python 1.5 support with PyXML 0.6.2/4Suite0.9.2

Alexandre Fayolle Alexandre.Fayolle@logilab.fr
Thu, 16 Nov 2000 15:46:50 +0100 (CET)


I would like to have some clarification about the python 1.52 support in
PyXML 0.6.2 and 4Suite 0.9.2. 4Suite specifies it nees PyXML 0.6.2 to
run. Is it 6.2 for python 2.0 and 5.5.1 for python 1.52 ?

I could not find the xml.unicode package in pyxml 0.6.2...

Alexandre Fayolle
Narval is the first software agent available as free software (GPL).
LOGILAB, Paris (France).